html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
br,
blockquote,
pre,
a,
abbr,
acronym,
address,
code,
del,
dfn,
em,
img,
q,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0 none;
  font-size: 100%;
  padding: 0;
  vertical-align: baseline;
}
html,
body {
  width: 100%;
}
html {
    margin-bottom: 1px;
    min-height: 100%;
    position: relative;
}
body {
  /* margin-bottom: 140px; */
  footer height
  padding: 0;
  font-size: 14px;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  line-height: 1.5;
  background-color: #fff;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a,
fieldset,
img,
abbr {
  border: 0 none;
}
br {
  clear: both;
  display: block;
  line-height: 0;
}
address,
caption,
cite,
code,
dfn,
h1,
h2,
h3,
h4,
h5,
h6,
th,
var {
  font-style: normal;
  font-weight: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: lighter;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  margin-bottom: 10px;
}
h1 {
  font-size: 1.8888em;
}
h2 {
  clear: both;
  color: #000000;
  font-size: 1.66666em;
  font-weight: lighter;
  padding-top: 30px;
  padding-bottom: 15px;
}
h3 {
  font-size: 1.4533333em;
  clear: both;
  color: #006ebf;
  display: block;
}
h4 {
  font-size: 1.322222em;
}
h5 {
  font-size: 1.233333em;
}
h6 {
  font-size: 1.11111em;
}
a {
  color: #333;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: #333;
}
p {
  margin: 0.5em 0;
  word-wrap: break-word;
  color: #333;
}
.small {
  font-size: 0.833333em;
  line-height: 1.4;
}
ul,
ol,
dl {
  list-style-position: outside;
  margin: 1em 0;
}
ul li,
ol li {
  line-height: 1.5;
  margin-left: 2em;
}
ul,
li {
    list-style: none;
}
ul {
  list-style-type: disc;
}
ol {
  margin-left: 2em;
}
li ul {
  margin-left: 1em;
}
a,
a:link,
a:visited,
a:active {
  color: #000000;
}
#page {
  margin: 0 auto;
  width: 100%;
  background: none repeat scroll 0 0 #fff;
}
#page img {
  max-width: 100%;
  height: auto;
}
a.view-more{
    background: url(http://canvas.ytml.com.au/cache/cpmLmu3inNnZ0-Fy7pE=/BF6861DF275D4CAB84EF08D1208F0DDA.png) no-repeat 0 4px;
    clear: both;
    color: #333 !important;
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-top: 5px;
    padding-left: 10px !important;
}

input {
  border: 1px solid #bdbdbd;
  background-color: #fff;
}
div.area {
  margin: 0;
}
#section,
#header,
#navigation,
#footer,
#sitemap {
  display: table;
  position: relative;
  width: 1020px;
}

#header,
#navigation {
  z-index: 10;
}
.shadow {
  -moz-box-shadow: 3px 3px 4px #000000;
  -webkit-box-shadow: 3px 3px 4px #000000;
  box-shadow: 3px 3px 4px #000000;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.banner-title,
.banner-images {
  display: none;
}
.padding110 {
  padding-top: 90px;
}
@media (max-width: 767px) {
  .padding110 {
    padding-top: 67px;
  }
}


/*--------------------------------------------------*\
         Header & Navigation
\*--------------------------------------------------*/
#header {
  background: #fff;
  /* border-bottom: 1px solid #cccccc; */
  position: fixed;
  /* display: table; */
  margin: 0 auto;
  padding: 0 20px;
  top: 0;
  height: 120px;
  width: 100%;
  z-index: 99;
  opacity: 0.9;
}

/* @media (min-width: 768px){
    .navbar-nav {
        float: right;
        clear: right;
        margin: 0;
    }
} */

#header .navbar-nav{padding: 14px 0px;padding-top: 22px;}
#header .navbar-right {
  clear: right;
}

#header .navbar-brand {
  padding: 15px 10px;
}
#header .navbar-brand img {
  max-height: 100px;
  max-width: 210px;
}

/* @media (max-width: 767px) {
  #header .navbar-brand img {
    max-height: 42px;
    max-width: 126px;
  }
} */

@media (max-width: 767px) {
  #header .navbar-brand img {
    max-height: 42px;
    max-width: 126px;
  }
}
#header .element-content {
  margin-top: 20px;
}
#header .navbar-toggle {
  font-size: 24px;
  margin-top: 30px;
}
@media (max-width: 767px) {
  #header {
    height: 67px;
  }
  #header .navbar-toggle {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  #header .navbar-brand {
    padding-top: 15px;
  }
}

 #header-title {
    font-size: 20px !important;
  }


.navbar-nav > li {
  border-left: 1px solid #999999;
  margin-left: 0;
  margin-top: 25px;
   padding-left: 10px;
  padding-right: 10px;
}

.navbar-nav {
  /* margin-top: 25px; */
}
.navbar-nav > li > a {
  display: inline-block;
  line-height: 14px;
  text-transform: uppercase;
  padding: 0 10px;
  color: #000000;
}
@media (min-width: 1201px) {
  .navbar-nav > li {
    border-left: 1px solid #999999;
  }
}
@media (max-width: 767px) {
  .navbar-nav > li {
    margin-top: 10px;
  }
}
.navbar-nav > li:first-child {
  /* display: none; */
}
.navbar-nav > li:nth-child(2) {
/*   border-left: none; */
}

.navbar-nav > li:last-child {
    border-right: 1px solid #999999;
}

.navbar-nav .dropdown.open > a {
  background-color: transparent;
}
.navbar-nav .dropdown .dropdown-menu {
  padding-top: 0px !important;
  padding-bottom: 0;
  transition: all 0.9s ease;
  border-top: none;
  box-shadow: none;
  opacity: 1;
  background: #fff;
  border-radius: 0;
}
.navbar-nav .dropdown .dropdown-menu li a {
  padding: 10px;
  border-bottom: 1px solid #bcbcbc;
  line-height: 14px;
  text-transform: uppercase;
}
@media (max-width: 1200px) {
  .navbar-nav .dropdown .dropdown-menu li a {
    padding: 5px;
  }
}
.navbar-nav .dropdown .dropdown-menu li a:hover {
    color: #fff;
    background-color: #aaa !important;
    background-image: none;
}
.navbar-nav .dropdown .dropdown-menu li.active a {
    /**color: #A8CCD7;
  background-color: rgba(255, 255, 255, 0) !important; **/
  background-image: none;
}
@media (min-width: 1201px) {
  .navbar-nav .dropdown .dropdown-menu li {
    margin-left: 0;
    width: 260px;
  }
}


@media (max-width: 1200px) {
  .navbar-nav .dropdown .dropdown-menu {
    /* max-height: 200px; */
    /* overflow-y: auto; */
    margin-left: 9px;
  }

  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    border: 0;
}
}

.navbar-nav li a {
    background-color: transparent !important;
    display: block;
    font-weight: 600;
    line-height: 1em;
    padding: 0 1.5em;
    text-transform: uppercase;
    font-size: 0.9em;
    color: #333;
    padding: 0px 15px;
}

.navbar-nav .dropdown .dropdown-menu li.active > a{
    color:#333;
}

@media (min-width: 768px){
	.navbar-nav > li:nth-last-child(2),
	.navbar-nav > li:nth-last-child(3)	{
    	/* display: none; */
 }
	#Sitemap_menu >li:nth-last-child(2),
	#Sitemap_menu >li:nth-last-child(3){
    	display: none;
	}
}

.navbar-right ul.dropdown-menu {
    left: 0;
    right: auto;
}

.dropdown-menu>li>a{
  white-space:normal!important;
}

/*--------------------------------------------------*\
        Banner
\*--------------------------------------------------*/
#padding {
  padding-top: 128px;
}
@media (max-width: 767px) {
  #padding {
    padding-top: 0px;
  }
}

#banner {
  left: 0;
  top: 0;
  display: block;
  position: relative;
  padding: 0;
  height: 300px;
  width: 100%;
  margin: 0;
  background-size: 1920px auto;
  /* background-attachment: fixed; */
  background-clip: padding-box;
  background-origin: padding-box;
  background-repeat: no-repeat;
  background-position: center 0px;
  overflow: hidden;
}


#banner.homepage {
  height: 450px;
  /* padding-top: 120px; */
}

@media (max-width: 767px){
#banner.homepage {
    height: 520px;
    padding-top: 20px;
}
}

#banner .banner {
  position: relative;
  top: 50%;
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media(max-width:767px){
    #banner{
    background-position: center 70px;
    }
}
#banner p {
    font-size: 2.7em;
    font-weight: 900;
    color: #111;
    padding: 10px 0;
    line-height: 1.1em;
    width: 600px;
}
#banner.homepage p.title {
    font-size: 1.8em;
    font-weight: 400;
    color: #666;
    padding: 0 0px;
    text-shadow: none;
    line-height: 55px;
    max-width: 600px;

}

#banner p.title {
    font-size: 3.5em;
    font-weight: 700;
    color: #333;
    padding: 0 0px;
    text-shadow: none;
    line-height: 55px;
    /* padding-top: 120px; */
}

#banner p a,
#banner p a:hover,
#banner p a:visited {
  color: #000000;
  text-decoration: none;
}
#banner p:last-child {
  margin-top: 10px !important;
}
#banner #slider ul li {
  background: none !important;
}
.carousel .item {
  border: none;
  width: auto;
  height: 100%;
}

.carousel-indicators {
    left: 20%;
}

#myCarousel .item p a {
  text-align: left;
  font-size: 100%;
  line-height: 35px;
  width: 100%;
  font-weight: bold;
}
.carousel .item:hover {
  border: none;
}
#myCarousel .carousel-inner {
  height: 400px;
}
.banner_content {
  display: block;
  font-weight: 100;
  color: #000000;
  text-shadow: 0 1px 1px #333333;
  vertical-align: middle;
  line-height: 2px;
  padding-top: 12%;
  /* padding-bottom: 20%; */
}

@media(max-width: 767px){
.banner_content {
	padding: 50px 0;
}
}


.banner_content .title {
  /*   font-size: 35px;
  line-height: 35px; */
  font-size: 3.5em;
  font-weight: 700;
  color: #333;
  padding: 0 0px;
  text-shadow: none;
  line-height: 55px;
  padding-top: 40px;
  }
.banner_content .content {
  font-size: 20px;
  line-height: 25px;
  padding-top: 10px;
}


@media (max-width:767px){
    #banner {
        background-position: center 67px;
        height: 420px;
    }
    #banner .banner {
        top:50%;
    }
    #banner  p.title {
        font-size: 3em;
    }

    #banner p{
      font-size: 2em;
      max-width: 300px;
    }
    .banner_content{
      padding-top:180px;
    }
}


/*--------------------------------------------------*\
         orangebox (video)
\*--------------------------------------------------*/
#ob_container #ob_content {
  height: auto !important;
  width: auto !important;
  border: none;
}
#ob_container #ob_float {
  margin-bottom: -221px !important;
}
#ob_container #ob_close {
  height: auto;
  right: 0;
  left: auto;
  top: -21px;
  width: auto;
  color: #fff;
}
#ob_container #ob_window {
  padding: 0;
  max-width: 640px !important;
  width: 100% !important;
}
#ob_container #ob_video {
  width: 100% !important;
  height: 100% !important;
}




/*--------------------------------------------------*\
        Section
\*--------------------------------------------------*/
#section {
  min-height: 400px;
  width: 100%;
  padding: 0;
  margin-top: 0;
  padding-top: 10px;
}
#section .container {
  padding-bottom: 60px;
}
#section .element-content h3 {
  font-size: 1.5em;
  color: #000000;
  line-height: 1.5;
  padding-bottom: 15px;
}
#section .element-content p {
  line-height: 1.5;
  padding-bottom: 15px;
}


#section .home-content .home-title{
    font-size: 1.5em;
    line-height: 1;
    margin-bottom: 0.4em;
    margin-top: 0;
}

#section .home-content p{
    margin: 0;
    font-size: 1.1em;
}


#section .section_title {
  border-bottom: 2px solid #e3e3e3;
  margin-bottom: 25px;
  padding-bottom: 10px;
}
#section .section_title .font {
  background: none repeat scroll 0 0 #e3e3e3;
  height: 30px;
  padding: 5px 10px;
  vertical-align: middle;
}
#section .section_title .font p {
  float: left;
  height: 20px;
  line-height: 20px;
  padding: 0;
  margin: 0;
}
#section .section_title .font .aa {
  float: left;
  line-height: 20px;
}
#section .section_title .font .aa .active {
  font-size: 10px;
  padding: 0 0 0 5px;
}
#section .section_title .font .aa .large {
  font-size: 14px;
  padding: 0 0 0 5px;
}
#section a[name] {
  display: block;
  position: relative;
  top: -111px;
  visibility: hidden;
}
@media (max-width: 767px) {
  #section a[name] {
    top: -68px;
  }
}
#section.home {
  font-size: 1.2em;
}
#Sidebar_content {
  display: none;
}

.section_body {
    margin-top: 30px;
}


#section .table th{
    min-width:60px;
}
/*--------------------------------------------------*\
         Footer
\*--------------------------------------------------*/
#footer {
  width: 100%;
  padding: 10px 0;
  margin: 0 auto;
  background-color: #DDD;
}
#footer p {
  font-size: 10px;
  color: #333;
}
#footer a {
  color: #333;
}
@media (max-width: 1090px) {
  #footer {
    padding-bottom: 55px;
  }
}

/*--------------------------------------------------*\
         Tool bar
\*--------------------------------------------------*/
.bar_menu {
  display: block;
  position: relative;
  margin: 0 0 0 25px;
  padding: 5px 0;
  border-top: 1px solid #b8b8b8;
  clear: both;
}
@media (max-width: 991px) {
  .bar_menu {
    margin-left: 0;
  }
}
.bar_menu h4 {
  margin: 0;
  padding: 10px 0;
  clear: both;
  color: #006ebf;
  font-weight: bold;
}
.bar_menu ul {
    margin: 20px;
    padding: 0;
    margin-right: 0;
    margin-top: 0;
    margin-left: 0 !important;
    list-style-type: none;
}
.bar_menu li {
    list-style-type: none;
}

.bar_menu ul li {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.bar_menu ul li:hover {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.bar_menu ul li a {
  font-weight: normal;
  color: #000000;
}
.bar_menu ul li a:hover {
  font-weight: bold;
  color: #000000;
}
.sub_menu > ul > li > span {
  color: #1AB2D8 !important;
}
.btn_services {
  display: block;
  position: relative;
  float: left;
  clear: both;
}
.btn_services ul {
  display: table;
  margin: 0px 0 20px 25px;
  height: auto;
  padding: 5px;
  background: #efefef;
}
@media (max-width: 991px) {
  .btn_services ul {
    margin-left: 0;
  }
}
.btn_services ul li {
  display: table;
  float: left;
  width: 100%;
  list-style: none;
  margin: 0;
  border-bottom: 1px solid #aaa;
}
.item:hover a {
  text-decoration: none;
}
#tool_bar {
  height: 100%;
  padding: 0;
  margin-top: 10px;
}
#tool_bar .item a {
  width: 100%;
  float: left;
}

#tool_bar .book,
#tool_bar .downloadnewsletter {
  margin: 0 0 0 25px;
  padding: 20px 0;
  border-top: 1px solid #b8b8b8;
  line-height: 50px;
  display: block;
  clear: both;
}
@media (max-width: 991px) {
  #tool_bar .book,
  #tool_bar .downloadnewsletter {
    margin-left: 0;
  }
}
#tool_bar .btn_more {
  height: auto !important;
  padding: 0;
  width: 100%;
}
#tool_bar .btn_more:hover a {
  text-decoration: none;
  background-position: 0 -50px;
}
#tool_bar .btn_services ul,
#tool_bar .video,
#tool_bar .btn_more,
#tool_bar .book,
#tool_bar .downloadnewsletter,
#tool_bar .bar_menu {
  width: 100%;
  max-width: 240px;
}
#tool_bar .item span.text,
#tool_bar .btn_more span.text {
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 14px;
  font-weight: lighter;
  text-align: left;
}
@media (max-width: 991px) {
  #tool_bar .item span.text,
  #tool_bar .btn_more span.text {
    font-size: 16px;
  }
}
#tool_bar .btn_services .item a,
#tool_bar .btn_more a {
  background-color: #ffffff;
  color: #333;
}
#tool_bar .btn_services .item a:hover,
#tool_bar .btn_services li:hover,
#tool_bar .btn_more a:hover {
  background-color: #efefef;
}
#tool_bar .btn_services .item a .text,
#tool_bar .btn_more a .text {
  float: none;
  width: auto;
  display: block;
}
#tool_bar .btn_services .item a .text .fa,
#tool_bar .btn_more a .text .fa {
  padding-right: 10px;
}
#tool_bar .btn_services .item a,
#tool_bar .book a {
    padding: 5px 15px;
}
#tool_bar .btn_more.download_newsletter a {
  line-height: 1;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  padding: 20px 0;
}
#tool_bar .btn_more.download_newsletter a:hover {
  text-decoration: none;
  color: #fff;
}

#videoCarousel .item {
  overflow: hidden;
  opacity: 0;
  transition-property: opacity;
}
#videoCarousel .carousel-inner .active {
  opacity: 1;
}
#videoCarousel .carousel-inner .active.left,
#videoCarousel .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#videoCarousel .carousel-inner .next.left,
#videoCarousel .carousel-inner .prev.right {
  opacity: 1;
}
#videoCarousel .carousel-control {
  z-index: 2;
}

/*-------------------------------------------------*\
      btn_more CSS
\*-------------------------------------------------*/
.btn_more {
  margin: 0;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  width: 110px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}
.btn_more a {
  font-family: Helvetica, arial, sans-serif;
  font-weight: lighter;
  display: block;
  color: #fff;
}


/*--------------------------------------------------*\
       Sitemap_menu
 \*--------------------------------------------------*/
#sitemap {
  width: 100%;
  color: #fff;
  font-size: 12px;
  padding: 20px 0 20px;
  display: table;
  *height: 180px;
  height: 100%;
  margin: 0 auto;
  background-color: #EEEEEE;
}

#Sitemap_menu {
    color: #fff !important;
    display: table;
    font-size: 13px;
    list-style-type: none !important;
    list-style-position:inside;
    position: relative;
    margin: 0 auto;
    height: 100%;
    text-align: center;
    padding:0; 
}

#Sitemap_menu li {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #fff !important;
    display: block;
    margin-right: 7px;
    width: 155px;
    list-style-type: none;
    list-style-position:inside;
}
#Sitemap_menu li a {
  color: #006ebf;
  font-weight: bold;
  display: block;
  letter-spacing: 0;
  text-align: left;
  text-decoration: none;
  font-size: 13px;
}
#Sitemap_menu li a:hover {
  text-decoration: underline;
}
#Sitemap_menu li li {
  list-style-type: disc;
  padding-top: 3px;
}
#Sitemap_menu li li a {
  color: #000000;
  display: block;
  font-size: 11px;
  line-height: 13px;
  opacity: 0.99;
  text-align: left;
  font-weight: normal;
}
#Sitemap_menu li li:first-child {
  display: block;
}
#Sitemap_menu li.last {
  margin-right: 0;
}
#Sitemap_menu li ul {
  padding-top: 4px;
  list-style-type: disc;
}
#Sitemap_menu li:first-child {
  display: block;
}
#Sitemap_menu li:first-child ul {
  display: none;
}

#Sitemap_menu ul,
#Sitemap_menu li{
    list-style-type: none;
    list-style-position:inside;
    padding:0; 
    margin:0;
}
/*--------------------------------------------------*\
         Video bar
\*--------------------------------------------------*/
.video {
  cursor: pointer;
  text-align: center;
  padding: 20px 0;
  clear: both;
  border-top: 1px solid #b8b8b8;
  margin: 0 0 0 25px;
  width: 100%;
  max-width: 240px;
}
@media (max-width: 991px) {
  .video {
    margin-left: 0;
  }
}
.video .videoplay {
  text-align: center;
}
.video .title {
  display: block;
  height: 30px;
  width: 100%;
  background-color: #002060;
  color: #fff;
  margin-top: -29px;
  position: absolute;
  line-height: 30px;
}
@media (max-width: 991px) {
  .video .title {
    font-size: 11px;
  }
}
.video .overlay {
  width: 100%;
  height: 100%;
}
.video .overlay img {
  margin: auto auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0.8;
}
@media (max-width: 991px) {
  .video .overlay img {
    width: 35px;
  }
}
.video:hover > div {
  border-color: #002060;
}
.video:hover .title {
  background-color: #64b5e5;
  cursor: pointer;
}
.video:hover .overlay img {
  opacity: 1;
}
.videoloop {
  display: none;
  position: relative;
  border: 1px solid #9BBBDF;
  overflow: hidden;
  width: 100%;
}
/*--------------------------------------------------*\
        large content body
\*--------------------------------------------------*/
#section h1 {
    color: #394D55;
    margin-bottom: 20px;
    font-weight: lighter;
}
#section h1 + div {
  margin-top: 10px;
}
.content_body a,
.content_body a:link,
.content_body a:visited,
.content_body a:active {
  color: #000000;
}
.content_body a:hover {
  color: #000000;
}
.content_body label {
  font-size: 16px;
  /* color: #15567d; */
  font-weight: normal;
}
.content_body ul {
  margin-left: 0 !important;
}
.content_body ul li {
  font-size: 14px;
  list-style: circle outside none;
  padding: 0 0 10px;
}
.content_body ul.floatleft {
  display: table;
}
.content_body ul.floatleft li {
    float: left;
    padding-right: 30px;
}
.content_body div.address div {
  clear: none;
  float: left;
}
.content_body p {
  padding-bottom: 15px;
}
.content_body h1,
.content_body h2,
.content_body h3,
.content_body h4,
.content_body h5 {
  color: #002060;
  font-weight: lighter;
  clear: both;
}
.content_body h3 {
  color: #009FDC;
}
.content_body h3 a,
.content_body h3 a:link,
.content_body h3 a:visited,
.content_body h3 a:active {
  text-decoration: none;
  font-weight: lighter;
}
.content_body h4 {
  color: #333;
}
.content_body address {
  font-size: 0.8em;
}
.content_body p.large {
  font-size: 1.5em;
  font-weight: lighter;
}
.content_body.large p,
.content_body.large li,
.content_body.large a,
.content_body.large strong,
.content_body.large em,
.content_body.large h6,
.content_body.large span,
.content_body.large address {
  font-size: 1.1em;
}
.content_body.large h1 {
  font-size: 2.0em;
}
.content_body.large h2 {
  font-size: 1.888em;
}
.content_body.large h3 {
  font-size: 1.6666em;
}
.content_body.large h4 {
  font-size: 1.533em;
}
.content_body.large h5 {
  font-size: 1.4555em;
}
.content_body.large .text-size p {
  font-size: 16px;
}
.content_body.large address {
  font-size: 1.0em;
}
.content_body.large label {
  font-size: 18px;
}
.content_body.large p.large {
  font-size: 1.7em;
}
.aa a.active {
  color: #006ebf;
}
.hidden {
  display: none;
}

/*****************************************
           Contact us page with map
********************************************/
.contact_content{
    font-style:italic;
    padding-left:30px;
}

#map {
	width: 100%;
	height: 400px;
	clear: both;
}
#appointments {
	width: 100%;
	border: 2px solid #eee;
	margin-bottom: 20px;
	margin-top: 0;
	background-color: #f4f4f5;
}
#appointments .helper_message {
	display: block;
	font-size: 12px;
	clear: both;
	padding: 15px;
	color: #666666;
	text-align: right;
	margin-bottom: 20px;
}
#appointment_form {
	padding: 15px 15px 0 15px;
}

#appointment_form .form-group input {
	background-color: #fff;
	height: 30px;
}
#appointment_form .form-group input,
#appointment_form .form-group textarea {
	box-shadow: none;
	border-radius: 0;
}
#appointment_form .form-group textarea {
	height: 150px;
}
#appointment_form .form-group button[type=submit] {
	max-width: 200px;
	width: 100%;
	height: 30px;
	float: right;
	background: #394d55;
	color: #fff;
	border: 1px solid #394d55;
	cursor: pointer;
	border-radius: 0px;
	float:right;
}
#appointment_form .form-group button[type=submit]:hover {
	background: #713847;
	border: 1px solid #713847;
}

#appointment_form .form-group label {
	font-weight: bold;
	font-size: 14px;
	float:right;
}

#appointment_form .form-group:not(.has-error) label {
  color: #000000;
}

#appointment_form .form-group .g-recaptcha,
#appointment_form .form-group #captcha{
    float:right;
    /* position: absolute; */
}


#appointment_form .form-group #btnFWSubmit,
#appointment_form .form-group #divFWLoadingImg,
#appointment_form .form-group #formWidgetSubmitResultText{
    float:right;
}


@media (max-width: 575px){
    .g-recaptcha {
        max-width: 265px;
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        /* transform-origin: right; */
        /* -webkit-transform-origin: right; */
    }
    
}  
.content h2 {
  padding-top: 0;
}

/*--------------------------------------------------*\
         google search
\*--------------------------------------------------*/
#googlesearch {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
}
#googlesearch input[type=text],
#googlesearch input[type=submit] {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
}
#googlesearch input[type=submit]:hover {
  background-color: #EB7C21 !important;
}

/*--------------------------------------------------*\
         Social
\*--------------------------------------------------*/
#social {
  border-top: 1px solid #e3e3e3;
  background-color: #fff;
  margin-bottom: 50px;
}

#social .social_sharing {
  margin-top: 6px;
}
#social .social_sharing h4 {
  display: block;
  color: #006ebf;
  font-size: 18px;
  font-weight: bold;
  margin: 10px 30px 0 0;
  float: left;
}
#social .social_sharing a {
  display: inline-block;
  color: #006ebf;
  font-size: 18px;
}
#social .social_sharing a:hover {
  text-decoration: none;
  color: #002060;
}
#social .social_sharing .label {
  font-size: 16px;
  float: left;
  padding-right: 10px;
  padding-top: 0;
  font-weight: bold;
  color: #999999;
  padding-left: 0;
}
@media (max-width: 767px) {
  #social .social_sharing .social-icons {
    clear: left;
  }
}
#social .gsc-input-box {
  height: auto;
  width: 160px;
}
#social table.gsc-search-box {
  width: 200px;
}
#social table.gsc-search-box #gs_tti50 {
  padding-top: 2px;
  padding-bottom: 2px;
}
#social .cse .gsc-search-button input.gsc-search-button-v2,
#social input.gsc-search-button-v2 {
  width: 69px;
  height: 27px;
  outline: none;
}
@media (max-width: 300px) {
  #social .cse .gsc-search-button input.gsc-search-button-v2,
  #social input.gsc-search-button-v2 {
    width: 50px;
    height: auto;
    padding: 6px 17px;
  }
}
#social .gsc-results-wrapper-overlay .gsc-selected-option-container {
  width: auto !important;
}

/**********************************
    share
**********************************/

div#at4-share {
  padding-right: 0;
}
div#at4-share.at4-hide {
  padding-right: 17px;
}
div#at4-share .title {
  display: block;
  color: white;
  background: #f8694d;
  font-size: 12px;
  text-align: center;
  font-weight: bold;
  padding: 2px 0;
}


/*--------------------------------------------------*\
         lifestream
\*--------------------------------------------------*/

#lifestream {
  font-size: 14px;
  margin: 10px 1px 0 0 !important;
  padding: 5px 0 12px !important;
  background-color: #fff;
}
#lifestream ul {
  margin: 0;
  list-style: none;
  width: 100% !important;
}
#lifestream ul li {
  margin: 0;
  list-style: none;
  padding: 5px 3px 5px 25px;
  background-repeat: no-repeat;
  background-position: left center;
  z-index: 5 !important;
  width: 100% !important;
}
#lifestream ul li:hover {
  color: #545454;
}
#lifestream a {
  color: #545454;
  text-decoration: none;
}
#lifestream a:hover {
  color: #454545;
  text-decoration: underline;
}
#lifestream .timeago {
  opacity: .5;
}


/*--------------------------------------------------*\
         news
\*--------------------------------------------------*/
.post-area {
  padding-left: 0;
  padding: 10px 0px;
  border: 1px solid #e4dede;
  margin-bottom:20px
}



.post-area,
.post-title,
.post-date {
  display: inline-block;
  clear: both;
  height: 100%;
  width: 100%;
}

.post-date {
  margin: 5px 0;
  font-size: 10px;
  font-style: italic;
}

.preview-image
{
    position: relative;
    display:block;
    float:left;
    width: 100%;
    height:180px;
    overflow:hidden;
    margin-right:15px;
}

.preview-image img
{
    height: 180px;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

@media(max-width:991px){
	.preview-image{
		margin-bottom:10px;
	}
}

.preview-content{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	word-break: break-word;
	-webkit-line-clamp: 4; /* number of lines to show */
	-webkit-box-orient: vertical;
}

.preview-content p{
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.post-more{
    padding-top:10px;
}

.newsletter img{
    max-width:100%;
    height:auto;
}

.key-points ul {
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
}

.key-points ul li {
  position: relative;
  margin-left: 1em;
  list-style-type: none;
}

.key-points ul li:before {
  position: absolute;
  left: -1em;
  content: '\203a';
  font-size: 15px;
}

.key-points{
    background-color: rgba(145, 185, 208, 0.61);
    padding: 20px;
}

.newsletter h2{
	color:#1983B5;
	font-size:20px;
	padding-bottom:5px;
	border-bottom:1px solid #ddd;
}

.newsletter ul{
  padding-left: 15px;
  list-style-type: none;
}

.newsletter sup{
	color:#7f7f7f;
}

/****************************************************\
     			Pagination
\****************************************************/

ul.pagination {
  clear:both;
  position: relative;
  width: 100%;
  text-align: right;
  padding: 0 8px !important;
}
ul.pagination>li{
    color: #DBDBDB;
    font-weight:bold;
    -moz-transition-duration: 100ms;
    -o-transition-duration: 100ms;
    -webkit-transition-duration: 100ms;
    transition-duration: 100ms;
    padding-right: 10px;
    padding-left: 10px;
}
ul.pagination>li:before {
    /* content:""; */
    display: inline-block;
    /* width: 20px; */
}

ul.pagination>li.cur{
    color: #00aae0;
}

ul.pagination>li:hover{
    cursor:pointer;
}
ul.pagination>li:hover{
    color: #00aae0;
}

.prev, .next{
  color: #00aae0;
  font-weight:bold;
  
}


@media (max-width: 767px) {
  ul.pagination {
    text-align: left;
  }
}

@media (max-width: 767px){
.navbar-nav > li {
    margin-top: 10px;
}
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
        border-left: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

    .navbar-nav > li:last-child {
      border-right: none;
    }
}

/*******************************************
            ytml search
*******************************************/

.results-wrapper-overlay {
    border: none;
    margin: auto;
    border-radius: 1px;
    overflow: auto;
    height: 80%;
    -webkit-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    -ms-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    -o-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    border-collapse: separate;
    background: white;
    padding: 30px;
    width: 75%;
    position: fixed !important;
    top: 5%;
    left: 12%;
    opacity: 1;
    z-index: 100002;
    visibility: hidden;
    opacity: 0;
/*     -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    -o-transition: all 0.25s linear; */
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}

.results-wrapper-overlay h3:after{
	margin-left: 0;
}


@media(max-width: 767px){
  .results-wrapper-overlay {
      width: 96%;
      left: 2%;
  }
}

.results-close-btn {
    float: right;
    opacity: 1;
    height: 12px;
    width: 12px;
    position: absolute !important;
    top: -15px;
    right: 20px;
    cursor: pointer;
    font-size: 20px;
}

#page-result a{
	color: #002060;
	font-size: 20px;
}

.overflow{
    overflow:hidden;
}


.search-open{
  visibility: visible;
  opacity: 1;
}

.search-close{
  visibility: hidden;
  opacity: 0;
}

.page-overlay{
  position: fixed;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 100001;
}

@media (max-width: 767px){
  #search-tool {
    position: static;
    margin-left: 0;
    max-width: 250px;
  }
}

@media(max-width: 768px){
  #search-tool > form.navbar-form > div > input.form-control{
      width: 100%;
  }
}

.navbar-form .search-btn{
	background-color: #002060;
	padding: 0.44em 2.5em;
	font-size: 14px;
	border-radius:  0;
}

.navbar-form .search-btn span{
	color: #fff;
}

.navbar-form input{
	border-radius: 0;
	/* border-right: 0; */
}

.navbar-form input:focus{
	border-color: #002060;
	webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 30, 65, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 30, 65, 0.6);
}

@media(max-width: 767px){
	#search-tool-mobile form{
		width: auto;
		padding-top: 0;
		padding-bottom: 0;
		margin-right: 0;
		margin-left: 0;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#search-tool-mobile .input-group-btn{
		display: block;
	}
}

.searchLoadingImg .fa{
	/* color: #fff; */
}

#search-tool-mobile .searchLoadingImg{
	float: left;
	position: absolute;
	right: -45px;
	top: 3px;
}

#search-tool-mobile{
	position: absolute;
	top: 85px;
	right: 115px;
	z-index:  100;
} 

@media(max-width: 767px){
	#search-tool-mobile{
		right: 85px;
	} 	
}

.default_header #search-tool{
	left: -175px;

}

@media(max-width: 1200px){
	.input-group-btn{
		display: block;
	}
}
.results-wrapper-overlay h3{
	color: #002060;
	margin-bottom: 40px;
}

.results-wrapper-overlay ul.pagination>li:before {
    content:"";
    display: inline-block;
    width: 20px;
}

.results-wrapper-overlay ul.pagination>li.cur{
    color: #002060;
}

.results-wrapper-overlay ul.pagination>li:hover{
    cursor:pointer;
}
.results-wrapper-overlay ul.pagination>li:hover{
    color: #002060;
}

.results-wrapper-overlay ul.pagination>li{
	display: inline;
}

.results-wrapper-overlay ul.pagination .prev, .results-wrapper-overlay ul.pagination .next{
    color: #002060;
}

.results-wrapper-overlay .search-item{
	text-overflow: ellipsis;
	display: -webkit-box;
	word-break: break-word;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	word-wrap: break-word;
	margin-bottom: 30px;
	visibility: visible;
}



/*******************************************
            carousel-fade
*******************************************/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

.member img{
    width:130px;
}

.disclaimer{
    color: #848484;
}

.quickaction {
    padding: 5px 20px;
    color: #fff !important;
    background: #333;
    line-height: 32px;
    font-size: 14px;
    width: 240px;
    font-weight: 600 !important;
    margin-bottom: 0px !important;
}
@media (min-width: 992px) {
    .quickaction {
        margin-left: 25px !important;
    }
}